RubyGems Navigation menu

has_many_polymorphic 2.0.1

Simple replacement for has_many_polymorphs

Versions:

  1. 3.0.0 - May 03, 2018 (255 KB)
  2. 2.0.5 - September 06, 2017 (9 KB)
  3. 2.0.4 - September 19, 2013 (9 KB)
  4. 2.0.3 - August 28, 2013 (8 KB)
  5. 2.0.2 - March 11, 2013 (8 KB)
  6. 2.0.1 - February 09, 2012 (8 KB)
Show all versions (23 total)

Runtime Dependencies (4):

  • rails >= 3.0
  • rspec-rails ~> 2.7
  • simplecov ~> 0.5
  • sqlite3 ~> 1.3.4
  • Owners:

    Authors:

    • Russell Holmes

    SHA 256 checksum:

    fa5e595a28d89a67c9a1e798f798bbbe7682bd52e246b008fda0dc7d59445961

    Total downloads 67,305

    For this version 3,143

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: